Subject: [ANNOUNCE] mingw32 updates
From: [email-masked] (Jan-Jaap van der Heijden)

16 Feb 1998 20:26:02 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: GNU-Win32 list <[email-masked]>

After a short downtime due to a disk crash in the server, my mingw32 site

  http://didaktik.physik.uni-essen.de:80/~janjaap/mingw32/

is back online. And it's better than ever :-)

* A GCC bugfix release is available.
  There's a template bug in the GCC 2.8.0 sources. Although is was
  already fixed in the 2.8.1 development sources, GCC 2.8.1 may not be
  available for a few more weeks. So, I updated the 2.8.0 binaries with
  this fix. This requires you to download a new libstdc++ as well.

* New programs.
  The GNU "gawk", "grep", "sed" and "ed" programs have been ported and
  are available from the download page.

* New "V" library.
  The "V" GUI C++ framework has been updated to version 1.17.

* New links.
  I added a few related sites to the "links" page.

* GCC 2.8.1 980206 beta.
  Only for the brave and crazy ;-)
  If you try this and have any problems, I'd like to know a.s.a.p.,
  so it can be fixed *before* the 2.8.1 release. Requires the updated
  libstdc++-2.8.0.

Enjoy!

  JanJaap

---
With sufficient thrust, pigs fly just fine. However, this is not
necessarily a good idea. It is hard to be sure where they are going
to land, and it could be dangerous sitting under them as they fly
overhead.  -- RFC1925.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".